------------------------------------------------------------------------
r355 | dridzt | 2008-10-25 04:06:15 +0000 (Sat, 25 Oct 2008) | 1 line
Changed paths:
   A /tags/0.9-30000-2 (from /trunk:354)

Tagging as 0.9-30000-2.
------------------------------------------------------------------------
r354 | dridzt | 2008-10-25 04:03:44 +0000 (Sat, 25 Oct 2008) | 2 lines
Changed paths:
   M /trunk/XLoot.lua

- itemsubtype "Money(OBSOLETE)" -> "Currency" change submitted by silkfire
- hopefully the repackage will prompt Curse Updater to get this instead of the Alpha
------------------------------------------------------------------------
r350 | dridzt | 2008-10-19 09:17:40 +0000 (Sun, 19 Oct 2008) | 5 lines
Changed paths:
   M /trunk/XLoot.lua
   M /trunk/XLoot.toc

- add X-Package-Me to .toc
- GetAutoLootDefault-> GetCVarBool
- disambiguate 'self'(addon)<->'self'(current frame)
- fix a few more script handlers
- 'Link All' bugfix
------------------------------------------------------------------------
r349 | mikk | 2008-10-19 00:23:27 +0000 (Sun, 19 Oct 2008) | 1 line
Changed paths:
   M /trunk/XLoot.lua

XLoot: Make leftclicking "Link All" work. (Right click never broke)
------------------------------------------------------------------------
r344 | mikk | 2008-10-17 17:51:07 +0000 (Fri, 17 Oct 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/XLoot.lua
   M /trunk/XLoot.toc
   M /trunk/XLootRowTools.lua
   M /trunk/libs

XLoot: Update for 3.0. Xuerian seems awol so I'll be doing the minimum work required just to keep it working for now.
------------------------------------------------------------------------
r343 | root | 2008-09-30 16:17:06 +0000 (Tue, 30 Sep 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta

Hopefully fix .pkgmeta
------------------------------------------------------------------------
r342 | root | 2008-09-29 21:56:50 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   A /trunk/.pkgmeta
   M /trunk/libs

Facilitate WowAce-on-CurseForge transition
------------------------------------------------------------------------
r340 | root | 2008-09-29 20:58:54 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   D /tmp/trunk/XLoot
   A /trunk (from /tmp/trunk/XLoot:339)

Importing old repo data under /trunk
------------------------------------------------------------------------
r335 | StingerSoft | 2008-08-15 10:26:37 +0000 (Fri, 15 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc
   A /tmp/trunk/XLoot/locales/ruRU.lua

XLoot: added ruRU localization
------------------------------------------------------------------------
r328 | xuerian | 2008-05-13 22:17:43 +0000 (Tue, 13 May 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Update to new coin strings
------------------------------------------------------------------------
r327 | xuerian | 2008-04-29 20:08:07 +0000 (Tue, 29 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Commented out useless code causing a error.
------------------------------------------------------------------------
r325 | xuerian | 2008-04-28 21:52:21 +0000 (Mon, 28 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/embeds.xml

XLoot: Second fix of the same dang typo. Alliance can diaf.
------------------------------------------------------------------------
r324 | xuerian | 2008-04-28 21:26:53 +0000 (Mon, 28 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/embeds.xml

XLoot: Fixed embeds.xml errors.
------------------------------------------------------------------------
r323 | xuerian | 2008-04-27 22:18:15 +0000 (Sun, 27 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Oooops >.> 
------------------------------------------------------------------------
r322 | xuerian | 2008-04-27 22:16:42 +0000 (Sun, 27 Apr 2008) | 1 line
Changed paths:
   A /tmp/trunk/XLoot/locales (from /tmp/trunk/XLoot/localization:320)
   R /tmp/trunk/XLoot/locales/deDE.lua (from /tmp/trunk/XLoot/localization/deDE.lua:321)
   R /tmp/trunk/XLoot/locales/enUS.lua (from /tmp/trunk/XLoot/localization/enUS.lua:321)
   R /tmp/trunk/XLoot/locales/esES.lua (from /tmp/trunk/XLoot/localization/esES.lua:321)
   R /tmp/trunk/XLoot/locales/frFR.lua (from /tmp/trunk/XLoot/localization/frFR.lua:321)
   R /tmp/trunk/XLoot/locales/koKR.lua (from /tmp/trunk/XLoot/localization/koKR.lua:321)
   D /tmp/trunk/XLoot/locales/localization.zhTW.lua
   R /tmp/trunk/XLoot/locales/zhCN.lua (from /tmp/trunk/XLoot/localization/zhCN.lua:321)
   R /tmp/trunk/XLoot/locales/zhTW.lua (from /tmp/trunk/XLoot/localization/zhTW.lua:321)
   D /tmp/trunk/XLoot/localization

XLoot: <Cough, nelson voice> HAAA-HAAA. Restart wow again. Some raider is going to kill me...
------------------------------------------------------------------------
r321 | xuerian | 2008-04-27 17:54:28 +0000 (Sun, 27 Apr 2008) | 1 line
Changed paths:
   D /tmp/trunk/XLoot/localization/localization.zhTW.lua

XLoot: Fixed errant localization file.
------------------------------------------------------------------------
r320 | xuerian | 2008-04-27 17:45:45 +0000 (Sun, 27 Apr 2008) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   A /tmp/trunk/XLoot/embeds.xml
   A /tmp/trunk/XLoot/localization
   A /tmp/trunk/XLoot/localization/deDE.lua
   A /tmp/trunk/XLoot/localization/enUS.lua
   A /tmp/trunk/XLoot/localization/esES.lua
   A /tmp/trunk/XLoot/localization/frFR.lua
   A /tmp/trunk/XLoot/localization/koKR.lua
   A /tmp/trunk/XLoot/localization/localization.zhTW.lua (from /tmp/trunk/XLoot/localization.zhTW.lua:319)
   A /tmp/trunk/XLoot/localization/zhCN.lua
   A /tmp/trunk/XLoot/localization/zhTW.lua
   D /tmp/trunk/XLoot/localization.deDE.lua
   D /tmp/trunk/XLoot/localization.enUS.lua
   D /tmp/trunk/XLoot/localization.esES.lua
   D /tmp/trunk/XLoot/localization.frFR.lua
   D /tmp/trunk/XLoot/localization.koKR.lua
   D /tmp/trunk/XLoot/localization.zhCN.lua
   D /tmp/trunk/XLoot/localization.zhTW.lua

XLoot: Switched to embeds.xml structure (I think), added a sanity check, reorganized localization files. Newline restrictions can diaf.


------------------------------------------------------------------------
r318 | ananhaid | 2008-04-27 05:37:04 +0000 (Sun, 27 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/localization.zhCN.lua

XLoot: 
- zhCN update.
------------------------------------------------------------------------
r315 | scorpio0920 | 2008-04-24 18:27:47 +0000 (Thu, 24 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/localization.zhTW.lua

XLoot:
- Update zhTW localization.
------------------------------------------------------------------------
r314 | 7destiny | 2008-04-24 11:30:09 +0000 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: koKR Update
------------------------------------------------------------------------
r312 | xuerian | 2008-04-24 02:27:44 +0000 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Added a Alpha option.
------------------------------------------------------------------------
r311 | ammo | 2008-04-13 08:24:08 +0000 (Sun, 13 Apr 2008) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLootGroup/XLootGroup.toc
   M /tmp/trunk/XLootMaster/XLootMaster.toc

.Undo all of Scorpio0920 schanges. You will lose your SVN account.
I wish you were on IRC #wowace on freenode.net so we can have a chat.

------------------------------------------------------------------------
r310 | scorpio0920 | 2008-04-13 07:53:01 +0000 (Sun, 13 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot:
- toc to 2.4
------------------------------------------------------------------------
r305 | gamefaq | 2007-11-26 17:07:12 +0000 (Mon, 26 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: added deDE Description to toc
------------------------------------------------------------------------
r301 | xuerian | 2007-11-13 16:13:56 +0000 (Tue, 13 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Bumped toc
------------------------------------------------------------------------
r299 | xuerian | 2007-11-07 21:49:43 +0000 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: We REALLY don't need to debug Link All. Works at the moment.
------------------------------------------------------------------------
r298 | xuerian | 2007-11-07 04:15:59 +0000 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Upped forgotten change required by Monitor. Might've broken XLoot itself.. not sure :D
------------------------------------------------------------------------
r295 | xuerian | 2007-10-25 06:04:54 +0000 (Thu, 25 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Backported stretchy frame fix. Three pages of ruckus over one line...
------------------------------------------------------------------------
r292 | avai | 2007-10-08 15:46:20 +0000 (Mon, 08 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/localization.zhTW.lua

XLoot: 
- Updated zhTW locale file
------------------------------------------------------------------------
r287 | chuanhsing | 2007-10-02 11:43:32 +0000 (Tue, 02 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.zhTW.lua

XLoot: update zhTW
------------------------------------------------------------------------
r286 | cronan | 2007-09-27 09:28:15 +0000 (Thu, 27 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: TOC to 20200
------------------------------------------------------------------------
r285 | antiarc | 2007-09-26 04:46:28 +0000 (Wed, 26 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fix a call to a non-existant hook
------------------------------------------------------------------------
r284 | ulic | 2007-09-25 23:29:41 +0000 (Tue, 25 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fix Autoloot error
------------------------------------------------------------------------
r283 | funkydude | 2007-09-25 21:07:43 +0000 (Tue, 25 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: commit Syzgyn's quick fix
------------------------------------------------------------------------
r282 | samuelcup | 2007-07-31 16:15:24 +0000 (Tue, 31 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.zhCN.lua

XLoot: minor update on zhCN
------------------------------------------------------------------------
r281 | samuelcup | 2007-07-31 12:59:46 +0000 (Tue, 31 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.zhCN.lua

XLoot: updated zhCN translation
------------------------------------------------------------------------
r280 | xuerian | 2007-07-12 15:20:02 +0000 (Thu, 12 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.deDE.lua

XLoot: Updated deDE translation (Thanks to omegasnow)
------------------------------------------------------------------------
r279 | cwdg | 2007-07-11 16:41:35 +0000 (Wed, 11 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.zhCN.lua

XLoot: fix zhCN local, ansi to utf8. show Chinese bug.
------------------------------------------------------------------------
r278 | samuelcup | 2007-07-11 03:31:07 +0000 (Wed, 11 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.zhCN.lua

XLoot: zhCN updated
------------------------------------------------------------------------
r274 | xuerian | 2007-07-02 18:26:39 +0000 (Mon, 02 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.deDE.lua

XLoot: Adding full German translation (Thanks to Omicron)
------------------------------------------------------------------------
r273 | samuelcup | 2007-06-28 02:19:54 +0000 (Thu, 28 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.zhCN.lua

XLoot: zhCN translation updated by lostcup
------------------------------------------------------------------------
r269 | fenlis | 2007-06-18 18:37:54 +0000 (Mon, 18 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: Updated localization koKR
------------------------------------------------------------------------
r268 | xuerian | 2007-06-14 05:00:42 +0000 (Thu, 14 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: It don't work. Fixed.
------------------------------------------------------------------------
r267 | xuerian | 2007-06-14 04:59:31 +0000 (Thu, 14 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fixed hiding the frame on autoloot. Removed debugging messages that were concatenation horrors, tweaked some other concatenation instances. Also taking Cryect's advice about commits. Bitch if it don't work, people.
------------------------------------------------------------------------
r264 | xuerian | 2007-06-04 18:15:29 +0000 (Mon, 04 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Looks like that didn't fix it! =D Reverting drycode change.
------------------------------------------------------------------------
r262 | xuerian | 2007-06-04 14:10:22 +0000 (Mon, 04 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Drycode fix for IsSwift() errors. Wtf, blizzard. bastards.
------------------------------------------------------------------------
r261 | xuerian | 2007-05-26 19:19:24 +0000 (Sat, 26 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Applied my greasy workaround to mis-registered events more thoroughly. Should no longer try to register or unregister events it is [not] registered with.
------------------------------------------------------------------------
r260 | xuerian | 2007-05-24 18:12:23 +0000 (Thu, 24 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLootRowTools.lua

XLoot: Group/Monitor: Tooltips show up on pressing shift if already hovering the item
------------------------------------------------------------------------
r259 | xuerian | 2007-05-24 06:26:41 +0000 (Thu, 24 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLootRowTools.lua

XLoot: Oh yeah. Let's also do that shift-compare thing for monitor/group. tards r us.
------------------------------------------------------------------------
r258 | xuerian | 2007-05-24 04:37:29 +0000 (Thu, 24 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Drycode fix for Blizz's retarded eqcompare. ... retards.
------------------------------------------------------------------------
r256 | xuerian | 2007-05-21 17:13:15 +0000 (Mon, 21 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLootRowTools.lua

XLoot: Drycode fix for PTR tooltip problems
------------------------------------------------------------------------
r252 | xuerian | 2007-05-21 16:56:26 +0000 (Mon, 21 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Updating Toc. Can't do it all at once, tortise is stupid
------------------------------------------------------------------------
r250 | xuerian | 2007-05-15 19:16:03 +0000 (Tue, 15 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Backported safe hooking from 1.0
------------------------------------------------------------------------
r247 | xuerian | 2007-05-13 05:45:19 +0000 (Sun, 13 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Merged more efficient XLoot:ParseMoney() from 1.0
------------------------------------------------------------------------
r243 | shiftos | 2007-04-21 17:55:29 +0000 (Sat, 21 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc
   A /tmp/trunk/XLoot/localization.esES.lua

XLoot: esES added
------------------------------------------------------------------------
r242 | nymbia | 2007-04-14 10:40:36 +0000 (Sat, 14 Apr 2007) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot:
- Drycoded fix for 2.1 mouseover error

------------------------------------------------------------------------
r240 | xuerian | 2007-02-17 22:24:02 +0000 (Sat, 17 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fixed hiding frame on auto-looting containers.
------------------------------------------------------------------------
r235 | xuerian | 2007-02-15 23:12:46 +0000 (Thu, 15 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootUtilities.lua

XLoot: Utilities no longer globals.
------------------------------------------------------------------------
r234 | xuerian | 2007-02-15 06:48:16 +0000 (Thu, 15 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/libs

XLoot: Note to self. When splitting libraries off into separate addons, remember to add them to the toc and svn:externals.
------------------------------------------------------------------------
r232 | xuerian | 2007-02-15 06:34:49 +0000 (Thu, 15 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc
   D /tmp/trunk/XLoot/libs/SpecialEvents-Loot-1.0
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Remove temporary SEE-Loot. Add SEE/SEE-Loot to toc.
------------------------------------------------------------------------
r223 | xuerian | 2007-02-10 05:37:44 +0000 (Sat, 10 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/libs/SpecialEvents-Loot-1.0/SpecialEvents-Loot-1.0.lua

XLoot: SEE-Loot: Local variables, timeout on capture window vs immediate which was shutting off group events, ... use, use PrintLiteral.
------------------------------------------------------------------------
r221 | xuerian | 2007-02-10 03:31:50 +0000 (Sat, 10 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/libs/SpecialEvents-Loot-1.0/SpecialEvents-Loot-1.0.lua

XLoot: Added group loot parsing to SEE-Loot. SpecialEvents_* RollSelect, RollMade, RollWon, and RollAllPassed available as events.
------------------------------------------------------------------------
r220 | xuerian | 2007-02-05 19:15:04 +0000 (Mon, 05 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Bind text should no longer linger on coin loot if the last thing in the slot was a bind-on-X item.
------------------------------------------------------------------------
r218 | xuerian | 2007-01-30 18:58:09 +0000 (Tue, 30 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Made showing the loot frame when auto-looting work again. Clarified option for such in enUS. Removed tooltip-scanning debug option. Clarified other enUS translations.
------------------------------------------------------------------------
r216 | xuerian | 2007-01-26 02:48:46 +0000 (Fri, 26 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Toc typo, thanks to Daniel for notifying me.
------------------------------------------------------------------------
r215 | xuerian | 2007-01-25 21:28:14 +0000 (Thu, 25 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Fixed toc load order.
------------------------------------------------------------------------
r214 | xuerian | 2007-01-24 20:51:48 +0000 (Wed, 24 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Let's tryan check for string the type, not string the object.
------------------------------------------------------------------------
r213 | xuerian | 2007-01-24 20:44:48 +0000 (Wed, 24 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Know what? Just forget reporting the error. Check type() and content on the fucker.
------------------------------------------------------------------------
r212 | xuerian | 2007-01-24 20:32:42 +0000 (Wed, 24 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: I am not of the mind to write a sensible commit message right now. Restraining profane urges.
------------------------------------------------------------------------
r211 | xuerian | 2007-01-24 18:12:38 +0000 (Wed, 24 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/libs/SpecialEvents-Loot-1.0/SpecialEvents-Loot-1.0.lua

XLoot: Typo in SEE-Loot (Really a bump to see if it fixes anything... >.>... bad Kergoth <.<...)
------------------------------------------------------------------------
r210 | kergoth | 2007-01-23 23:43:23 +0000 (Tue, 23 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLootRowTools.lua
   M /tmp/trunk/XLoot/XLootSkin.lua
   M /tmp/trunk/XLoot/XLootTooltip.lua
   M /tmp/trunk/XLoot/XLootUtilities.lua
   M /tmp/trunk/XLoot/libs/SpecialEvents-Loot-1.0/SpecialEvents-Loot-1.0.lua
   M /tmp/trunk/XLoot/localization.deDE.lua
   M /tmp/trunk/XLoot/localization.frFR.lua
   M /tmp/trunk/XLoot/localization.zhCN.lua
   M /tmp/trunk/XLoot/localization.zhTW.lua
   M /tmp/trunk/XLootGroup/localization.enUS.lua
   M /tmp/trunk/XLootGroup/localization.frFR.lua
   M /tmp/trunk/XLootMaster/XLootMasterOptions.lua
   M /tmp/trunk/XLootMaster/localization.enUS.lua
   M /tmp/trunk/XLootMaster/localization.frFR.lua
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua
   M /tmp/trunk/XLootMonitor/localization.frFR.lua
   M /tmp/trunk/XLootMonitor/localization.koKR.lua

.Line ending fixups part 2: trunk/ (script ended prematurely).
------------------------------------------------------------------------
r206 | xuerian | 2007-01-23 08:28:03 +0000 (Tue, 23 Jan 2007) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootRowTools.lua
   A /tmp/trunk/XLoot/XLootTooltip.lua
   M /tmp/trunk/XLoot/libs
   A /tmp/trunk/XLoot/libs/SpecialEvents-Loot-1.0
   A /tmp/trunk/XLoot/libs/SpecialEvents-Loot-1.0/SpecialEvents-Loot-1.0.lua

XLoot: Removed Gratuity. Wrote own scanning code. Switched from item events inside Monitor to initial version of SEE-Loot, which may or may not capture money messages, since CHAT_MSG_MONEY won't fire for me. Fixed up width calculations on rows.

------------------------------------------------------------------------
r204 | xuerian | 2007-01-19 18:56:28 +0000 (Fri, 19 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Avast, ye mangy swabs! LootFrame commandeering re-written (Mostly by Haste, teh bugger)
------------------------------------------------------------------------
r202 | xuerian | 2007-01-18 00:51:34 +0000 (Thu, 18 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Added 'noscan', a temporary override in Advanced options to disable Gratuity scanning, which seems to be throwing errors when used on conjunction with other mods and/or languages.
------------------------------------------------------------------------
r200 | nymbia | 2007-01-16 08:46:13 +0000 (Tue, 16 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Reverted toc to 20003.  There is no 20005.
------------------------------------------------------------------------
r199 | xuerian | 2007-01-15 22:09:23 +0000 (Mon, 15 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLootRowTools.lua

XLoot: Added Toggle-able tooltips to rows (Group and Monitor) on left click. Uses existing Hyperlink static tooltip method.
------------------------------------------------------------------------
r194 | xuerian | 2007-01-15 08:17:38 +0000 (Mon, 15 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Removed addon-blocked-messages-blocking. ffs stupid things. Attempted to add skip-bop-while-solo. Didn't work. Click the damn button yourselves, lazy bums.
------------------------------------------------------------------------
r188 | xuerian | 2006-12-20 20:35:12 +0000 (Wed, 20 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Added debugging to tooltip scanning code, enable debug messages if you're having problems to see what's happening.
------------------------------------------------------------------------
r187 | xuerian | 2006-12-20 09:47:47 +0000 (Wed, 20 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Avoid errors on nil bugs. (Drycode)
------------------------------------------------------------------------
r182 | xuerian | 2006-12-17 23:29:45 +0000 (Sun, 17 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Made Bind On .- text optional. Also nukes BugSack's bitching about addon blocked. Mua.... hah...HAHAHAHAHAHAHA!
------------------------------------------------------------------------
r180 | xuerian | 2006-12-15 12:22:59 +0000 (Fri, 15 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootRowTools.lua

XLoot: Ok, screw trying to pinpoint a addon. Block ALL annoying popups pertaining to LootSlot or CloseLoot. Additional minor item bind enhancements for Group.
------------------------------------------------------------------------
r179 | xuerian | 2006-12-15 11:35:00 +0000 (Fri, 15 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootUtilities.lua
   M /tmp/trunk/XLoot/libs
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Added Gratuity-2.0. Added BoP/BoE/BoU indication to items & utility code for upcoming addition of the same to Group. Changed CloseWindows hooking method to avoid tainting. Changed StaticPopup catch method to avoid tainting.
------------------------------------------------------------------------
r176 | xuerian | 2006-12-13 02:54:01 +0000 (Wed, 13 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: NO MORE BORK FOR YOU! GET OUT NOW!
------------------------------------------------------------------------
r175 | xuerian | 2006-12-12 22:16:17 +0000 (Tue, 12 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLootRowTools.lua

XLoot: Fixed lack of tooltips in monitor and group.
------------------------------------------------------------------------
r174 | xuerian | 2006-12-12 06:46:25 +0000 (Tue, 12 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua

XLoot: Added Officer channel to LinkAll targets.
------------------------------------------------------------------------
r171 | xuerian | 2006-12-12 05:42:00 +0000 (Tue, 12 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Now no longer blocks all StaticPopup's!
------------------------------------------------------------------------
r168 | xuerian | 2006-12-12 04:04:00 +0000 (Tue, 12 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/XLootRowTools.lua
   M /tmp/trunk/XLoot/XLootUtilities.lua

XLoot: Removed old compat code. Added shiny NEW compat code! (>.<) Updated GetItemInfo stuffits. Fixed iteratetable() problems. Removed 2.0 compat switch in options. Now to update everything else..
------------------------------------------------------------------------
r167 | roartindon | 2006-12-11 22:32:29 +0000 (Mon, 11 Dec 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLootUtilities.lua

XLoot:
Change to tokenize string that seems to be all that XLootMaster needs to be fixed

------------------------------------------------------------------------
r164 | xuerian | 2006-12-08 11:48:46 +0000 (Fri, 08 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Gosh-durn CloseLoot()! Fixxorness thanks to hakky hide/show workaround, 'yo. Now warm up my frozen toesicles!
------------------------------------------------------------------------
r162 | greywind | 2006-12-07 06:47:53 +0000 (Thu, 07 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: 11200 > 20000
------------------------------------------------------------------------
r161 | xuerian | 2006-12-04 00:45:43 +0000 (Mon, 04 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootRowTools.lua

XLoot: I like this "Don't use till Tuesday" thing. Here, CloseLoot() makes a comeback and don't use till Tuesday. Mild compat fixes, too.
------------------------------------------------------------------------
r155 | xuerian | 2006-11-30 22:03:01 +0000 (Thu, 30 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/localization.frFR.lua

XLoot: Removed extraneous "CloseLoot()" in hopes of not getting blocked by 2.0. FrFR updates.
------------------------------------------------------------------------
r154 | xuerian | 2006-11-27 22:55:19 +0000 (Mon, 27 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLootRowTools.lua

XLoot: Fix coloring typo thanks to Karn
------------------------------------------------------------------------
r151 | xuerian | 2006-11-27 13:36:31 +0000 (Mon, 27 Nov 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/XLootUtilities.lua
   M /tmp/trunk/XLoot/localization.enUS.lua
   M /tmp/trunk/XLoot/localization.frFR.lua

XLoot: Collective commit supporting listed updates in Monitor and Group. frFR localization fixes. 2.0.x version compat override.

------------------------------------------------------------------------
r150 | kergoth | 2006-11-21 12:12:06 +0000 (Tue, 21 Nov 2006) | 4 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot:
* Fix swift looting in TBC:
  * Handle the auto loot key option (was always shift in regular wow, can now be changed to alt or control).
  * Handle the auto loot option, which inverts the behavior (defaults to autolooting, hold key to manually loot).
------------------------------------------------------------------------
r147 | xuerian | 2006-11-16 08:22:33 +0000 (Thu, 16 Nov 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   A /tmp/trunk/XLoot/XLootRowTools.lua
   M /tmp/trunk/XLoot/libs
   M /tmp/trunk/XLoot/localization.frFR.lua

XLoot: Merged common functions from Monitor and Group into XLootRowTools.lua. Options changes.


------------------------------------------------------------------------
r146 | fenlis | 2006-11-14 03:06:05 +0000 (Tue, 14 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: Update locals koKR
------------------------------------------------------------------------
r145 | mcc | 2006-11-12 15:39:29 +0000 (Sun, 12 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.zhTW.lua

XLoot: update chinese translation
------------------------------------------------------------------------
r144 | xuerian | 2006-11-11 20:30:40 +0000 (Sat, 11 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLootSkin.lua

XLoot: Bump-dada-bump-da. Work! >.< (Official changelog: Removed one empty newline.)
------------------------------------------------------------------------
r143 | mcc | 2006-11-11 15:37:36 +0000 (Sat, 11 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc
   A /tmp/trunk/XLoot/localization.zhTW.lua

XLoot: add Chinese Traditional translation
------------------------------------------------------------------------
r141 | xuerian | 2006-11-10 12:58:59 +0000 (Fri, 10 Nov 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootOptions.lua
   A /tmp/trunk/XLoot/XLootSkin.lua
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Converted to internal skinning.

------------------------------------------------------------------------
r136 | xuerian | 2006-11-09 01:38:41 +0000 (Thu, 09 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Proper usage of XLoot:Skin(), modifications to itembutton skinning
------------------------------------------------------------------------
r133 | xuerian | 2006-11-08 22:25:49 +0000 (Wed, 08 Nov 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fixed ItemButton skinning, modified skinning routines. Proper skinning looks hot. Rawr.

------------------------------------------------------------------------
r132 | xuerian | 2006-11-08 21:44:33 +0000 (Wed, 08 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Support for Skinner ZOMG FORKING BITCHES WTF /mumble
------------------------------------------------------------------------
r131 | xuerian | 2006-11-08 19:50:42 +0000 (Wed, 08 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Added overrides to hooks trying to hook secure functions. BEND OVER AND TAKE IT, FUNCTIONS!
------------------------------------------------------------------------
r127 | xuerian | 2006-11-07 12:05:07 +0000 (Tue, 07 Nov 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootUtilities.lua

XLoot: Utilities: Converted to ckknight's metatable voodoo. (Full update required)

------------------------------------------------------------------------
r121 | xuerian | 2006-11-03 03:04:05 +0000 (Fri, 03 Nov 2006) | 6 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootOptions.lua
   A /tmp/trunk/XLoot/XLootUtilities.lua
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Error catching (second attempt) for nil function calls.
Minor cleanup.
Added option for info text color.
Modified Link All menu just slightly.
Split and merged utility functions into separate file. Some of them, anyway

------------------------------------------------------------------------
r118 | xuerian | 2006-10-28 10:05:24 +0000 (Sat, 28 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Reverting to previous revision to avoid AceHook errors till I'm awake enough to fix it.
------------------------------------------------------------------------
r115 | xuerian | 2006-10-27 23:51:38 +0000 (Fri, 27 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Merged in utility functions from Master (Must update XL, XLM, XLMaster)
------------------------------------------------------------------------
r113 | xuerian | 2006-10-27 12:05:55 +0000 (Fri, 27 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Clamped frame to screen. Added error catches to item functions.
------------------------------------------------------------------------
r112 | xuerian | 2006-10-25 02:00:07 +0000 (Wed, 25 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Nudge commit, adjusted positioning to prevent overlapping borders. Zip properly!
------------------------------------------------------------------------
r110 | xuerian | 2006-10-24 11:46:00 +0000 (Tue, 24 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/libs

XLoot: Adding Deformat to externals and toc and stuff before I forget. Teensie scaling changes.
------------------------------------------------------------------------
r106 | xuerian | 2006-10-23 08:50:12 +0000 (Mon, 23 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Added ClassHex function for retrieving/caching class colors.
------------------------------------------------------------------------
r104 | xuerian | 2006-10-22 07:32:45 +0000 (Sun, 22 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fixed typo fucking up function in TBC
------------------------------------------------------------------------
r103 | xuerian | 2006-10-22 04:39:34 +0000 (Sun, 22 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Adjusted "Link all" button to the width appropriated by the previously committed adjustment to said "Link all" button. Said link all button shall now appropriately appropriate the appropriate text for aforementioned locales with aforementioned afflictions implied by insurmountable and yet, incidental, width issues. In short, frFR now fits. Rejoice.
------------------------------------------------------------------------
r102 | xuerian | 2006-10-22 04:33:52 +0000 (Sun, 22 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fixed issue with fixed width and highlighting. Adjusted "Link all" button position for locales with longer "Link all" texts.
------------------------------------------------------------------------
r101 | xuerian | 2006-10-22 01:50:20 +0000 (Sun, 22 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Reverted coin display to full, seeing as I haven't fixed up the parsers to return plaintext yet. Oops.
------------------------------------------------------------------------
r100 | xuerian | 2006-10-22 00:35:12 +0000 (Sun, 22 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.frFR.lua

XLoot: frFR locale update thanks to Cinedelle
------------------------------------------------------------------------
r98 | fenlis | 2006-10-21 09:12:31 +0000 (Sat, 21 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: Updated locals koKR
------------------------------------------------------------------------
r96 | xuerian | 2006-10-21 02:04:00 +0000 (Sat, 21 Oct 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/libs
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Updated to AceHook 2.1, bumped version
Added: Options to Link All menu- Show when, show threshold, and always link to channels... (On left click of Link All)
Fixed: Tweaked the localization of the Behavior menu, easier to understand. Tweaked highlighting
------------------------------------------------------------------------
r95 | xuerian | 2006-10-20 17:51:25 +0000 (Fri, 20 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.frFR.lua

XLoot: French localization fixes and updates thanks to Cindelle
------------------------------------------------------------------------
r92 | xuerian | 2006-10-20 05:35:52 +0000 (Fri, 20 Oct 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/localization.enUS.lua
   M /tmp/trunk/XLoot/localization.frFR.lua

XLoot: Fixed: First item of second linked row not link. 
Added: Threshold option for Link All. 
Changed: Minor enUS locale adjustments. New item button borders. Coins now shown as #g, #s, #c.
------------------------------------------------------------------------
r90 | xuerian | 2006-10-19 04:39:29 +0000 (Thu, 19 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fix to bug prohibiting coin parsing in XLootMonitor
------------------------------------------------------------------------
r89 | xuerian | 2006-10-19 01:34:34 +0000 (Thu, 19 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: DIE NEWLINES, DIE, DIE DIE DIE DIE! (Fixed: Added another catch to newlines so coins don't dc linkers.)
------------------------------------------------------------------------
r88 | xuerian | 2006-10-18 22:58:08 +0000 (Wed, 18 Oct 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/libs

XLoot: Fixed: Newlines in coins causing linking of loot to DC
/me awards Xuerian "Most obvious error of the year" award.
------------------------------------------------------------------------
r87 | xuerian | 2006-10-18 21:07:41 +0000 (Wed, 18 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua

XLoot: Fixed: Coloring for all quality dropdowns. Temporary: Dumping RAID and RAID_WARNING links to chat instead of sending for test purposes
------------------------------------------------------------------------
r86 | xuerian | 2006-10-18 20:30:07 +0000 (Wed, 18 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Changed: Link All now uses global strings for default channel names, correct numbers for custom channels, and includes Raid and Raid Warning options when appropriate.
------------------------------------------------------------------------
r85 | xuerian | 2006-10-18 07:01:33 +0000 (Wed, 18 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Now with proper embed paths in toc!
------------------------------------------------------------------------
r83 | xuerian | 2006-10-18 06:36:24 +0000 (Wed, 18 Oct 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/libs
   M /tmp/trunk/XLoot/localization.deDE.lua
   M /tmp/trunk/XLoot/localization.enUS.lua
   M /tmp/trunk/XLoot/localization.frFR.lua
   M /tmp/trunk/XLoot/localization.koKR.lua
   M /tmp/trunk/XLoot/localization.zhCN.lua

XLoot: Updated to AceLocale-2.2, using /branches/Ace2/TBC/Ace2/AceLocale-2.2 until in trunk for stress-testing. AutoUpdater must update with externals for XLoot.
Added: Link All button to loot frame. Option to disable said button.
------------------------------------------------------------------------
r80 | xuerian | 2006-10-16 12:30:35 +0000 (Mon, 16 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLootOptions.lua

XLoot: Modification to threshold options menu. Inclusion of 'icon' field to apply custom icons to dewdrop rows, if available.
------------------------------------------------------------------------
r79 | xuerian | 2006-10-14 19:17:53 +0000 (Sat, 14 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Cleanup commit to propagate fixed AceEvent
------------------------------------------------------------------------
r78 | fenlis | 2006-10-14 09:55:04 +0000 (Sat, 14 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: Updated locals koKR
------------------------------------------------------------------------
r76 | xuerian | 2006-10-14 09:07:41 +0000 (Sat, 14 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/localization.enUS.lua
   M /tmp/trunk/XLoot/localization.frFR.lua

XLoot: Minor tweaks and cleanup. Update to frFR localization thanks to cinedelle
------------------------------------------------------------------------
r74 | xuerian | 2006-10-13 07:21:03 +0000 (Fri, 13 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fixed the little "Fix" committed earlier with OnOpen() code preventing the window from opening.
------------------------------------------------------------------------
r73 | xuerian | 2006-10-13 04:42:16 +0000 (Fri, 13 Oct 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/localization.frFR.lua

XLoot: Added complete frFR translation thanks to Cinedelle, added X-Credits to toc, minor looting fix.

------------------------------------------------------------------------
r69 | xuerian | 2006-10-10 23:08:12 +0000 (Tue, 10 Oct 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua

XLoot:
* Fixed bug involving background alpha gradient threshold & setting bg colors
* Re-added right-click-on-frame options
------------------------------------------------------------------------
r68 | fenlis | 2006-10-10 11:29:44 +0000 (Tue, 10 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: update locals koKR
------------------------------------------------------------------------
r67 | xuerian | 2006-10-10 11:07:44 +0000 (Tue, 10 Oct 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootOptions.lua
   A /tmp/trunk/XLoot/localization.deDE.lua
   M /tmp/trunk/XLoot/localization.enUS.lua
   A /tmp/trunk/XLoot/localization.frFR.lua
   M /tmp/trunk/XLoot/localization.koKR.lua
   A /tmp/trunk/XLoot/localization.zhCN.lua

XLoot: Added: Swift-Shift-Looting of Herbs & Containers/chests (Hopefully containers, anyway)
Highlighting of loot rows & icons with quality threshold.
Barebones de/fr/cn translations for swiftlooting.
------------------------------------------------------------------------
r65 | fenlis | 2006-10-09 18:24:56 +0000 (Mon, 09 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: update locals koKR
------------------------------------------------------------------------
r57 | xuerian | 2006-10-05 22:01:00 +0000 (Thu, 05 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Changed the way options menu is displayed (No more registering), minor localization changes to share with XLootMonitor
------------------------------------------------------------------------
r56 | xuerian | 2006-10-04 20:01:25 +0000 (Wed, 04 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootOptions.lua

XLoot: Fixed TOC issues. Added revision display (thanks DarkImakuni for the KeywordsForDummies talk ^_~)
------------------------------------------------------------------------
r55 | xuerian | 2006-10-04 18:54:19 +0000 (Wed, 04 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Removed accidental Gratuity reference from TOC, still not awake enough to add in usability coloring...
------------------------------------------------------------------------
r51 | xuerian | 2006-10-04 12:36:19 +0000 (Wed, 04 Oct 2006) | 8 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/libs
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Way too fucking many updates, way too fucking late to list them. Major thingies of minor interesties:
Made dewdrop menu comprehendable. Translators, say hello to a few new strings. 
Modularity! Wee!
Optimization. Broke down some functions.
Loot texture border quality coloring. A mouthful and eyeful.
Externals update.
Wow, lookit that, I did list it all. ¬.¬ Spammeh.

------------------------------------------------------------------------
r50 | kergoth | 2006-09-30 23:36:27 +0000 (Sat, 30 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLootOptions.lua
   M /tmp/trunk/XLoot/localization.enUS.lua
   M /tmp/trunk/XLoot/localization.koKR.lua

Line ending MADNESS! MADNESS, I SAY!
------------------------------------------------------------------------
r49 | krtek | 2006-09-30 07:24:59 +0000 (Sat, 30 Sep 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot
   A /tmp/trunk/XLoot/libs

XLoot : correcting externals

------------------------------------------------------------------------
r48 | greywind | 2006-09-29 16:49:56 +0000 (Fri, 29 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot

XLoot: fixed externals, i think :P
------------------------------------------------------------------------
r47 | nevcairiel | 2006-09-29 14:34:21 +0000 (Fri, 29 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot
   D /tmp/trunk/XLoot/libs

XLoot: fixed externals, dont screw them up again please :)
------------------------------------------------------------------------
r46 | xuerian | 2006-09-28 22:49:47 +0000 (Thu, 28 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Pull externals properly this time, dammit >_<
------------------------------------------------------------------------
r45 | xuerian | 2006-09-28 08:52:56 +0000 (Thu, 28 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot

XLoot: Re-committing to get externals right.. >_>
------------------------------------------------------------------------
r44 | xuerian | 2006-09-28 08:14:19 +0000 (Thu, 28 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot

XLoot: Updated externals to new SVN address
------------------------------------------------------------------------
r43 | xuerian | 2006-09-27 09:45:59 +0000 (Wed, 27 Sep 2006) | 1 line
Changed paths:
   A /tmp/trunk/XLoot/XLootOptions.lua

XLoot: Bastard lingering file <SLAP> GET ON THE SVN NOW, DAMMIT.
------------------------------------------------------------------------
r42 | xuerian | 2006-09-27 09:45:03 +0000 (Wed, 27 Sep 2006) | 5 lines
Changed paths:
   M /tmp/trunk/XLoot
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Aside from fixing mangled externals... 
Split options into another file. 
Modified globals access methods. 
Modified 5.1 compliance routines. 
Optimized handling of original lootframe.
------------------------------------------------------------------------
r41 | duglum | 2006-09-26 20:36:32 +0000 (Tue, 26 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot

XLoot: here we go...
------------------------------------------------------------------------
r40 | duglum | 2006-09-26 20:29:47 +0000 (Tue, 26 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/libs

XLoot: setting externals to status before my tries. Stupid libs folder won for now.
------------------------------------------------------------------------
r39 | duglum | 2006-09-26 20:25:54 +0000 (Tue, 26 Sep 2006) | 1 line
Changed paths:
   A /tmp/trunk/XLoot/libs

Created folder remotely
------------------------------------------------------------------------
r38 | duglum | 2006-09-26 20:24:02 +0000 (Tue, 26 Sep 2006) | 1 line
Changed paths:
   D /tmp/trunk/XLoot/libs

XLoot: removing libs folder
------------------------------------------------------------------------
r37 | duglum | 2006-09-26 20:21:06 +0000 (Tue, 26 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/libs

XLoot: removed externals for now, next commit will add them again. They're somewhat broken.
------------------------------------------------------------------------
r36 | nevcairiel | 2006-09-26 19:07:47 +0000 (Tue, 26 Sep 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/libs

Externals: Last Commit ( R - Z )
 - I am sure i missed some externals, if you find them fix them, if you complain, go and die
 - oh yeah, SCT isnt fixed, wouldnt let me.
------------------------------------------------------------------------
r35 | xuerian | 2006-09-24 04:52:39 +0000 (Sun, 24 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Compatibility fixes, word change, TOC module order mixed up. Will either fix problems, or make more. Now accepting bets as to which.
------------------------------------------------------------------------
r34 | fenlis | 2006-09-23 19:06:16 +0000 (Sat, 23 Sep 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: update locals for koKR
add AceDB-2.0.lua in toc
------------------------------------------------------------------------
r33 | xuerian | 2006-09-23 00:21:36 +0000 (Sat, 23 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Fixed lingering info text
------------------------------------------------------------------------
r32 | xuerian | 2006-09-22 22:46:02 +0000 (Fri, 22 Sep 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Fixed linking and dressing, master looter issues.
Added snap offset
Added Shift-loot option to avoid Update() if possible, needs performance testing & optimization, off by default
------------------------------------------------------------------------
r31 | fenlis | 2006-09-22 08:51:26 +0000 (Fri, 22 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: update localization.koKR
------------------------------------------------------------------------
r30 | xuerian | 2006-09-22 07:58:45 +0000 (Fri, 22 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/localization.enUS.lua

XLoot: Fixed font positioning, added frame background quality coloring, updated en localization
------------------------------------------------------------------------
r29 | xuerian | 2006-09-22 06:06:14 +0000 (Fri, 22 Sep 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   D /tmp/trunk/XLoot/XLoot.xml

XLoot: Deleted XML file (Unnecessary), fixed lingering Print()

------------------------------------------------------------------------
r28 | fenlis | 2006-09-22 06:03:16 +0000 (Fri, 22 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/localization.koKR.lua

XLoot: update localization for koKR
------------------------------------------------------------------------
r27 | xuerian | 2006-09-22 05:28:57 +0000 (Fri, 22 Sep 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   A /tmp/trunk/XLoot/localization.enUS.lua
   A /tmp/trunk/XLoot/localization.koKR.lua

XLoot: XLoot: Fixed money display. Added infotext toggle. Removed need for XML file, all frames created dynamically. Split localization into separate files. 

------------------------------------------------------------------------
r26 | xuerian | 2006-09-21 05:47:39 +0000 (Thu, 21 Sep 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: XLoot: Implemented ckknight's fix for escape locking. It's his fault if it doesn't work now! /cackle. No, seriously, thanks >_>. Fixed TOC line too.

------------------------------------------------------------------------
r25 | fenlis | 2006-09-21 04:18:19 +0000 (Thu, 21 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: localize options.
------------------------------------------------------------------------
r24 | xuerian | 2006-09-21 02:25:11 +0000 (Thu, 21 Sep 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Possible fix for Escape lockup. <threatens bug with ~whaleslap> Code cleanup. Modified default style to use modified a bit of oSkin code. New features-
-Option to expand/shrink frames to fit loot horizontally (default off)
-Option to enable/disable alt-right-click-menu (default on)
------------------------------------------------------------------------
r23 | xuerian | 2006-09-20 20:11:01 +0000 (Wed, 20 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua

XLoot: Options menu redesign, item text shifting depending on options, better frames without oSkin, and second attempt at fixing ghosting/esc issues
------------------------------------------------------------------------
r22 | xuerian | 2006-09-20 16:06:46 +0000 (Wed, 20 Sep 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc
   M /tmp/trunk/XLoot/XLoot.xml

XLoot: XLoot: Added better skinning with oSkin (lootbuttons), lootbutton quality borders, hopeful fix for ghostframing
Thanks Tekkub for updating TOC errors =) (Version incremented)

------------------------------------------------------------------------
r21 | tekkub | 2006-09-20 15:59:19 +0000 (Wed, 20 Sep 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Added oSkin as an OptDep
!TOC XLoot
------------------------------------------------------------------------
r20 | tekkub | 2006-09-20 15:52:33 +0000 (Wed, 20 Sep 2006) | 4 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: 
- Typo in the TOC
!trunk XLoot
!TOC XLoot
------------------------------------------------------------------------
r19 | xuerian | 2006-09-20 13:30:34 +0000 (Wed, 20 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Added dewdrop menu, cleaned up ordering of AceOptions
------------------------------------------------------------------------
r18 | xuerian | 2006-09-20 13:29:20 +0000 (Wed, 20 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot

XLoot: Updating externals
------------------------------------------------------------------------
r17 | xuerian | 2006-09-20 03:19:26 +0000 (Wed, 20 Sep 2006) | 5 lines
Changed paths:
   M /tmp/trunk/XLoot/XLoot.lua
   M /tmp/trunk/XLoot/XLoot.toc

XLoot: Feature additions-
qualityborder - Color frame borders by highest quality item
dragborder - Allow dragging of frame with border
collapse - Fixed disabled mode. Now mimics default lootframe with only one snap
Frame and loot now close with esc.
------------------------------------------------------------------------
r16 | greywind | 2006-09-19 19:44:57 +0000 (Tue, 19 Sep 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLoot
   M /tmp/trunk/XLoot/libs
   D /tmp/trunk/XLoot/libs/AceAddon-2.0
   D /tmp/trunk/XLoot/libs/AceConsole-2.0
   D /tmp/trunk/XLoot/libs/AceDB-2.0
   D /tmp/trunk/XLoot/libs/AceEvent-2.0
   D /tmp/trunk/XLoot/libs/AceHook-2.0
   D /tmp/trunk/XLoot/libs/AceLibrary
   D /tmp/trunk/XLoot/libs/AceOO-2.0

XLoot: added externals
------------------------------------------------------------------------
r15 | greywind | 2006-09-19 19:40:05 +0000 (Tue, 19 Sep 2006) | 1 line
Changed paths:
   A /tmp/trunk/XLoot
   A /tmp/trunk/XLoot/XLoot.lua
   A /tmp/trunk/XLoot/XLoot.toc
   A /tmp/trunk/XLoot/XLoot.xml
   A /tmp/trunk/XLoot/libs
   A /tmp/trunk/XLoot/libs/AceAddon-2.0
   A /tmp/trunk/XLoot/libs/AceAddon-2.0/AceAddon-2.0.lua
   A /tmp/trunk/XLoot/libs/AceConsole-2.0
   A /tmp/trunk/XLoot/libs/AceConsole-2.0/AceConsole-2.0.lua
   A /tmp/trunk/XLoot/libs/AceDB-2.0
   A /tmp/trunk/XLoot/libs/AceDB-2.0/AceDB-2.0.lua
   A /tmp/trunk/XLoot/libs/AceEvent-2.0
   A /tmp/trunk/XLoot/libs/AceEvent-2.0/AceEvent-2.0.lua
   A /tmp/trunk/XLoot/libs/AceHook-2.0
   A /tmp/trunk/XLoot/libs/AceHook-2.0/AceHook-2.0.lua
   A /tmp/trunk/XLoot/libs/AceLibrary
   A /tmp/trunk/XLoot/libs/AceLibrary/AceLibrary.lua
   A /tmp/trunk/XLoot/libs/AceOO-2.0
   A /tmp/trunk/XLoot/libs/AceOO-2.0/AceOO-2.0.lua

XLoot: initial import for Xuerian, replaces loot frame with a customizable one
------------------------------------------------------------------------
